
/**
 * Get Involved block
 */ 
.getInvolved-title-1{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}
.getInvolved-title-2{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.getInvolved-title-2 .getInvolved-number{
    margin-bottom: 0;
}
.getInvolved-map h2{
    margin-top: 0;
    margin-bottom: 0;
}
.getInvolved-spotify-wrapper{
    padding: 0 133px 112px 133px;
}
.getInvolved-spotify-wrapper iframe{
    position: relative;
    z-index: 30;
}

.getInvolved .getInvolved-number{
    font-size: 161px !important;
    color: #163954;
    opacity: 0.6;
    line-height: 1;
    font-weight: 600;
}
.getInvolved-number-1{
    
}
.content-2col-text h2{
    margin: 0 !important;
}

.getInvolved-map{
  width: 100%;
  height: 893px;
  position: relative;
  background-color: #163954;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.getInvolved-map h2, .getInvolved-map p{
  color:white !important;
}
.getInvolved-map-image-wrapper{
  position: relative;
  width: 1440px;
  height: 893px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.getInvolved-map-image-wrapper .map img{
  position: absolute;
  top:-208.26px;
  left:0.71px;
  width: 1439.74px;
  height: auto;
  opacity: 0.3;
}
.getInvolved-map-pin{
  position: absolute;
  cursor: pointer;
  max-height: 40px;
} 
.getInvolved-map-pin p{
  margin-bottom: 0;
  font-size: 14px;
}
.getInvolved-map-pin h3{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  overflow-wrap: break-word;
}
/*.getInvolved-map-pin .button-general a{*/
/*  width: 320px;*/
/*}*/
.getInvolved-map-pin-icon{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap:8px;
  z-index: 1;
}
.getInvolved-map-pin-icon p{
  margin-bottom: 0;
  font-size: 14px;
  line-height: 150%;
}
.getInvolved-map-pin-desc{
  display: flex;
  flex-direction: column;
  background-color: white;
  padding: 20px;
  border-radius: 16px;
  position: absolute;
  top:-30px;
  left:-20px;
  z-index: 10;
  /*width: max-content;*/
  /*width: 100%;*/
}
.getInvolved-map-pin-desc.desc-reverse{
    left: -250px;
}
.getInvolved-map-pin-desc p{
  color:#163954;
}
.getInvolved-vancouver{
  /* left: 300px;
  bottom: 133px; */
  left: 20.8%;
  bottom: 14.9%;
}
.getInvolved-calgary{
  left:28.5%;
  bottom: 21.5%;
}
.getInvolved-edmonton{
  left:30.4%;
  bottom: 27.8%;
}
.getInvolved-toronto{
  left:65%;
  bottom: 3.9%;
}.getInvolved-toronto .getInvolved-map-pin-icon{
  flex-direction: row-reverse;
}
.getInvolved-ottawa{
  left: 70.8%;
  bottom: 8.4%;
}.getInvolved-ottawa .getInvolved-map-pin-icon{
  flex-direction: row-reverse;
}
.getInvolved-montreal{
  left:78.1%;
  bottom: 11.1%;
}
.getInvolved-yukon{
    left: 15%;
    top: 60%;
}
.getInvolved-nsnb{
    left: 89%;
    top: 76%;
}
.getInvolved-winnipeg{
    left: 50%;
    top: 79%;
}
.getInvolved-newfoundland{
    left: 86%;
    top: 88%;
}
.getInvolved-map-text{
  width: 746px;
  position: absolute;
  text-align: center;
  top:105px;
  gap:24px;
  display: flex;
  flex-direction: column;
}
.getInvolved-map-pin-desc-wrapper{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap:20px;
  margin-bottom: 16px;
}
.getInvolved-map-pin-desc-wrapper p{
    color: #163954 !important;
}







.getInvolved-give-wrapper{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #F3F0EC;
}
.getInvolved-give{
  width: 1174px;
  display: flex;
  flex-direction: row;
  margin:115px 0;
  gap:48px;
}
.getInvolved-give-rationale{
  display: flex;
  flex-direction: column;
  gap:16px;
}
.getInvolved-give-rationale h2{
  margin-top: 0;
  margin-bottom: 0;
}
.getInvolved-give-rationale p{
  font-size: 18px;
  margin-bottom: 0;
}
.getInvolved-give-methods-wrapper{
  display: flex;
  flex-direction: column;
  gap:80px;
}
.getInvolved-give-methods{
  padding: 20px;
  border-radius: 20px;
  background-color: #FFFFFF;
  width: 563px;
  gap: 32px;
  display: flex;
  flex-direction: column;
}
.getInvolved-give-methods.give-online {
    display: none !important;
}
.getInvolved-give-methods p:last-child{
  margin-bottom: 0;
}
.getInvolved-give-methods p{
  font-size: 16px;
}

.map-button-wrapper{
    display: flex;
    flex-direction: row;
    gap: 16px;
    max-width: 320px;
    flex-stretch: 1;
    align-items: center;
}
.map-button-wrapper .button-outline{
    min-width: 150px;
}
.map-button-wrapper .button-outline a{
    width: 100%;
}
.map-button-wrapper .button-general, .map-button-wrapper .button-general a{
    width: 100%;
}
.getInvolved-map-pin-desc-wrapper div{
    max-width: 270px;
}

@media (max-width:1440px){
  .getInvolved-map-image-wrapper .map img, .getInvolved-map-image-wrapper{
    width: 100%;
  }
  .getInvolved-map-image-wrapper .map img{
    top: -14.463vw;
  }
  .getInvolved-map{
    height: 62.014vw;
  }

  .getInvolved-vancouver{
    bottom: 17.9%;
  }
  .getInvolved-calgary{
    bottom: 23.5%;
  }
  .getInvolved-edmonton{
    bottom: 29.8%;
  }
  .getInvolved-toronto{
    bottom: 5.9%;
  }
  .getInvolved-ottawa{
    bottom: 10.4%;
  }
  .getInvolved-montreal{
    bottom: 13.1%;
  }

}
@media ( max-width:1350px ){
    .getInvolved-title-1{
        flex-direction: column;
    }
  .getInvolved-give{
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
  .getInvolved-give-rationale{
    align-items: center;
    margin: 0 80px;
    text-align: center;
  }
  .getInvolved-give-methods-wrapper{
    gap:40px;
  }
  .getInvolved-faq{
    width: 100%;
    max-width: 100%;
    /* margin: 115px 80px; */
  }
  .getInvolved-give-methods{
    width:100%;
    align-items: center;
    text-align: center;
  }
  .getInvolved-faq-content{
    /*margin: 0 40px;*/
  }
  .getInvolved-faq-title{
    padding: 0 40px;
  }
  .getInvolved-give-methods-wrapper{
    margin: 0 40px;
  }
}
@media (max-width:1245px) {
  .getInvolved-map-text{
    width: 746px;
    position: absolute;
    text-align: center;
    top:120px;
  }
  .getInvolved-faq-content-wrapper .wp-block-group__inner-container{
      column-gap: 32px;
  }
  .getInvolved-map h2{
      font-size: 32px;
  }
  .getInvolved-map p{
      font-size: 14px;
  }
}
@media (max-width:1165px) {
  .getInvolved-map-pin-icon img{
    width: 2vw;
  }
}
@media (max-width:1000px) {
    .getInvolved-map-pin-desc.desc-reverse{
        left: auto;
    }
    .getInvolved-map-pin-icon{
        display: none !important;
    }
    .getInvolved-map-pin-desc{
        display: flex !important;
        position: relative !important;
    }
    .getInvolved-map-pin-wrapper{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .getInvolved-map-pin-wrapper .getInvolved-map-pin, .getInvolved-map-text{
        position: inherit;
        max-height: 100%;
    }
    .getInvolved-map-text{
        top: 0;
    }
    .getInvolved-map-pin-desc{
        top: 0;
        left: 0;
    }
    .getInvolved-map{
        height: fit-content;
        display: flex;
        flex-direction: column-reverse;
        gap: 45px;
        padding: 75px 0 100px 0;
    }
    .getInvolved-map-image-wrapper{
        height: fit-content;
    }
}
@media ( max-width:800px ){
    .getInvolved-map-pin-wrapper{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .getInvolved-map-text{
        padding: 0 50px;
    }
    .getInvolved-spotify-wrapper{
        padding: 0 40px 112px 40px;
    }
    .getInvolved-spotify-wrapper iframe{
        max-width: 400px;
    }
    .getInvolved-spotify-wrapper .wp-block-group__inner-container{
        display: flex;
        justify-content: center;
    }
    .getInvolved-map-text{
        width: 100%;
    }
}
@media ( max-width:700px ){
    .getInvolved-faq-content-wrapper .wp-block-group__inner-container{
        grid-template-columns: 1fr;
    }
    .getInvolved-give-methods-wrapper{
        margin: 0 30px;
    }
}
@media ( max-width: 450px ) {
    .getInvolved-give-rationale {
        margin: 0 30px;
    }
    .getInvolved-map-pin-wrapper {
        margin: 0 20px;
    }
}